<?php 
   $target='txt';
   include("funciones/funciones_backup.php");
   	 include("trabajo/conexion.php");
     include("trabajo/prueba.php");
	 include("trabajo/menu_inicio.php");
   //valida_pagina($nombre_usuario, $password);
   //$link=conectarse();
   $nombrepagina = "CARGUE DE DIGITALIZACION";
   encabezado($target); 
   //$nombre_u=$nombre_usuario;
   //$pass=$password;    
     $filas=1;   
      if($filas == 1)
	{ 
	
	 
	 //ingresa_session($codigo_cliente, $codigo_empresa, $fecha, $hora_inicio, $id_session, $nombrepagina);  
	 
	 //menu($id_user);
	 class llamado{
	 var $menuObj;
	 //var
	      function validar1($id_user){
	 			  $this->menuObj=new menu_inicio();
				  $this->menuObj->menu2($id_user);
	  	  }
	 }
	 $llamadoObj=new llamado();
	 $llamadoObj->validar1($_GET['id_user']);
	 
	 echo"</td>";	 
	 echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		 //echo"<br><br>";
		 
		 mostrar_cabeza_trabajo($nombrepagina);	 

		 
 if($filas==1){
?>
<script language="JavaScript" type="text/javascript" src="ajax.js"></script>
<CENTER>
<form action="" method="POST" name="backup" encType="multipart/form-data" onSubmit="MostrarConsulta('archivo_plano.php'); return false">
<table width="358">
<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">..:: Cargar Archivo Digitalizacion ::..</div>
        </td>
      </tr>
<tr class=miTable_tr>
<td class=miTable_td>
Seleccione Archivo:</td>
<td class=miTable_td><input type="file" name="txt" class="inputbox" onchange="javascript: submit();"></td>
</tr>
<tr class=miTable_tr>
<td class=miTable_td>
Seleccione Separador:</td>
<td class=miTable_td>
<select name="sep" class="inputbox">
<option value=";">Punto y Coma (;)</option>
<option value=",">Coma (,)</option>
</select>
<!--input type="hidden" value=";" name="sep" class="inputbox"-->
</td>
</tr>
<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" value="Procesar" name="buscar" class="inputbox">
</div>
</td>
</tr>
</table>
</form>
</CENTER>
<div id="resultado"></div>
<iframe name="iframeUpload" style="display:none"></iframe>
	 <?
 
 }

		 mostrar_pie();
	} 
	 echo"</td>";
	echo"</tr>";   
   echo"</table>";     
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
    echo"<tbody><tr>";
      echo"<td></td>";
    echo"</tr>";
    echo"<tr>";
      echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
    echo"</tr>";
	echo"<tr>";
	?>
	 <td>
	  <center>
	  <?
        pie_de_pagina();
        ?>
	  </center>
	 </td>
	<?php
    echo"</tr>";
  echo"</tbody></table>";

   echo"</center>";
   echo"</body>";
   echo"</html>";
 
?>